# Generated by Django 2.2.3 on 2019-07-28 07:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0009_auto_20190728_0719'),
    ]

    operations = [
        migrations.RenameField(
            model_name='pointcomment',
            old_name='point_comment',
            new_name='comment',
        ),
    ]
